<form name="client_form" onsubmit="return false;">
<input type="submit" class="hidden_submit" value=""
       onclick="this.focus(); save();" />
<table class="input-form">
  <tr>
    <td valign="top">
      <table>
        <tr>
          <td>T_("Access Code (Password)"):</td>
          <td>
            <input type="text" name="password"
                   value="{{password}}" readonly="readonly" />
          </td>
        </tr>
        <tr>
          <td>T_("Max Nr of Connections"):</td>
          <td>
            <input type="text" name="nr_connections" 
                   value="{{nr_connections}}" readonly="readonly" />
          </td>
        </tr>
        <tr>
          <td>T_("Expiration Time"):</td>
          <td>
            <input type="text" name="expiration_time"
                   value="{{expiration_time}}" readonly="readonly" />
          </td>
        </tr>
        <tr>
          <td>T_("Current Time"):</td>
          <td><strong>{{current_time}}</strong></td>
        </tr>
        <tr>
          <td>T_("Upload Limit (MB)"):</td>
          <td>
            <input type="text" name="upload_limit"
                   value="{{upload_limit}}" readonly="readonly" />
          </td>
        </tr>
        <tr>
          <td>T_("Download Limit (MB)"):</td>
          <td>
            <input type="text" name="download_limit"
	           value="{{download_limit}}" readonly="readonly" />
          </td>
        </tr>
      </table>
    </td>

    <!--#
    <td align="right" valign="top">
      <a class="button" href="javascript:refresh_client()">T_("Refresh")</a>
    </td>
    #-->
  </tr>
</table>
</form>

<!--# client should not be able to modify macs (for the time being)
<table class="input-form">
  <tr>
    <td>
      <strong>T_("List of Client Computers Having Network Access"):</strong>
      <include src="{{TPL_PATH}}admin/clients/details/macs/client_macs.html" />
    </td>
  </tr>
</table>
#-->
